/* Social Media Facebook CSS Beginning */
div.facebook_page_image{

background-image:url('../images/social_media/facebook.png');
background-size: 25px 25px;
background-repeat: no-repeat;
width:25px; height:25px;
display:block; border-style:
none; float:left; border-style:
solid; border-width: 3px;
border-color:#151515;
text-decoration: none;
}
/* Social Media Facebook CSS End */

/* Social Media Twitter CSS Beginning */
div.twitter_page_image{
background-image:url('../images/social_media/twitter.png');
background-size: 25px 25px;
background-repeat: no-repeat;
width:25px; height:25px;
display:block; border-style:
none; float:left; border-style:
solid; border-width: 3px;
border-color:#151515;
text-decoration: none;
}
/* Social Media Twitter CSS End */

/* Social Media YouTube CSS Beginning */
div.youtube_page_image{
background-image:url('../images/social_media/youtube.png');
background-size: 25px 25px;
background-repeat: no-repeat;
width:25px; height:25px;
display:block; border-style:
none; float:left; border-style:
solid; border-width: 3px;
border-color:#151515;
text-decoration: none;
}
/* Social Media YouTube CSS End */

/* Social Media Linked In CSS Beginning */
div.linkedin_page_image{
background-image:url('../images/social_media/linkedin.png');
background-size: 25px 25px;
background-repeat: no-repeat;
width:25px; height:25px;
display:block; border-style:
none; float:left; border-style:
solid; border-width: 3px;
border-color:#151515; 
text-decoration: none;
}
/* Social Media Linked In CSS End */